/* pantonhillestate.com.au CSS */

body		{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	background-color: #333300;
	background-image: url(images/thinbg.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#333300;
	}

a		{
	text-decoration: none;
	color: #333300;
	}

a:hover		{
	text-decoration: underline;
	color: #663366;
	}
	
h1			{
	text-align:center;
	color:#333300;
}

	
.maintable	{
	background-image: url(images/greenbg.gif);
	text-align:left;
	vertical-align:top;
	}
	
.navigation	{
	text-align:left;
	vertical-align:top;
	font-size:12pt;
	font-weight:600;
	color:#333300;
	width:150px;
}

.content		{
	text-align:left;
	vertical-align:top;
	width:650px;
}

.underline		{
	text-decoration:underline;
	font-weight:700;
}